*{
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
}
/* body{
    background-color: #07090e !important;
 
} */

header{
    margin-top: 10px;
    height: 60px;
    /* background-color: #032a83; */
    width: 100%;
   
}

.logo{
    display: flex;
    align-items: center;
    text-align: left;
}
.logo img{
    width: 70px;
   
}
.logo h1{
    font-size: 20px;
    margin-left: 20px;
    font-weight: 500;
}
.logo h3{
    font-size: 16px;
    margin-left: 20px;
    color: #4acd74;
  
}
.login-btn{
   float: right;
   margin-top: 14px;
   
}
.login-btn p{
    font-size: 24px;
    cursor: pointer;
    color: #0d3da9;
}
.login-btn p span{
    font-weight: bold;
}
.btn-1 a{
    color: white;
    text-decoration: none;
}
.all-class-wise{
 
}

.all-class-wise .class-heading{
    color: black;
    margin-bottom: 40px;
  font-size: 18px;
  font-weight: bold;
}

.all-class-wise .class-heading::after{
    content: " ";
    display: block;
  
    height: 2px;
    width: 70px;
    background-color:white;
    margin-top: 8px;
}
.all-class-wise a{
    text-decoration: none;
}
.class-wise{
    background-color: #fff;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    text-align: center;
    height: 150px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
    transition: background-color 1s ease-in-out;
    border: 7px solid white;
}

.class-wise-2{
    background-color: #dfdfdf;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    text-align: center;
    height: 120px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
    transition: background-color 1s ease-in-out;
 
}
.class-wise-center{
    width: 355px;
    margin: auto;
    margin-top: 20px;
}
 .class-wise-2 h4{
    color: black;
    font-size: 24px;
    font-weight:normal;  
 }
.class-wise:hover{
    background-color: #cbefe4; 
}
.academic{
    margin-top: 50px;
}
.all-class-wis2{
    margin-top: 50px !important;
}
.class-wise-1{
    width: 200px;
    background-color: #cbefe4;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    border: 7px solid white;
    text-align: center;
  height: 100px;
  margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
    transition: background-color 1s ease-in-out;
}
.class-wise-2:hover{
    background-color: #cbefe4;
}

.class-wise h4{
    color: black;
    font-size: 24px;
    font-weight: bolder;
}

.class-wise p{
   
    font-size: 22px;
    color: #1048af;
    font-weight:600;
}


/* form-page-one */

/* .form-page-one{
    background-image: url(../img/main-banner.jpg);
    margin-bottom: 40px;
    height: 100vh;
     width :100%;
     background-size: cover;
    display: flex;
    align-items: center;
 
   
 
} */

.form-page-one{
    margin-top: 60px !important;
}
#form-bg {
    background-color: #0d3da9 !important;
    /* padding: 15px; */
  
 position: relative;
 top: 40px;
    height: 100px !important;
width: 48%;
margin: auto;

    margin-top: -20px;
  border-top-left-radius: 21px;
  border-top-right-radius: 21px;


}
.bg-outside{
 
     
    
}
.bg-outside2{
    position: absolute;
    background-color: #f5f5f5;
    padding: 40px 20px 20px !important;
    position: relative;
    /* z-index:-1; */
     width: 104.6%;
     margin: auto;
     top: 70px;
     left: -12px;
     border-bottom-left-radius: 21px;
     border-bottom-right-radius: 21px;
   
}
label span{
    color: red;
}
label span sub{
    color:white;
}
.bt-1{
    text-align: center;
    margin-top: 30px;
    margin-bottom: 20px;
    
}
.bt-1 button a{
    color: black !important;
}
.arrow-Back {
    background: #bfc1c6 !important;
    color: #fff !important;
    width: max-content;
    /* margin: 19px -215px -45px -157px; */
    padding: 8px 6px;
    line-height: 1;
    border-radius: 15px 15px 0 15px !important;
    font-size: 20px;
    cursor: pointer;
    position: absolute;
   
    transform: translate(-50%);
  
    min-width: 130px;
    text-align: center;
    
}
.arrow-nxt {
    margin-bottom: -20px;
    background: #0f40a9 !important;
    color: #fff !important;
    width: max-content;
    margin: 20px -45px -40px auto;
    padding: 8px 16px;
    line-height: 1;
    border-radius: 15px 15px 0 15px;
    font-size: 20px;
    cursor: pointer;
    position: absolute;
    top: 100%;
    transform: translate(-50%);
    left: 50%;
    min-width: 130px;
    text-align: center;
}
.sch-name h3 {
    font-size: 22px;
    font-weight: normal;
}

.sch-name-1 h3{
    font-size: 16px;
    font-weight: 600;
    color: #032a83;
    text-transform: uppercase;
    margin: 0px;
    letter-spacing: 1px;
    /* border-bottom: 2px solid #0d3da9; */
    
}
.sch-name h3{
    font-size: 16px;
    font-weight: 600;
    color: #032a83;
    text-transform: uppercase;
    margin: 0px;
    letter-spacing: 1px;
    /* border-bottom: 2px solid #0d3da9; */
    
}
.sch-name-1{
    position: relative;
    top: -35px;
    /* margin-top: 20px; */
 
}

.sch-name{
    position: relative;
    top: -35px;
    /* margin-top: 20px; */
    /* width: 143px; */
    /* text-align: center; */
}

.btn-2{

position: absolute;
bottom: -10%;
left: 56%;
}
.btn-3{

    position: absolute;
    bottom:10%;
    left: 56%;
    }

    @media screen and (max-width:810px) {
        .class-wise{
            margin-bottom: 20px !important;
           
        }
        .heading-reg{
            width: 100% !important;
        }
        .buton-div{
            width: 100% !important;
        }
        .class-wise-1{
            margin-top: 20px;
            margin-bottom: 20px;
        }
        .login-btn{
            margin-top: 0;
        }
        .class-wise-2{
            /* margin-top: 20px; */
            margin-bottom: 20px; 
            width: 100%;
        }
        .class-wise-center{
           
            margin-top:0px !important;
        }
        sub{
            display: none !important;
        }
    }
    @media screen and (max-width:412px) {
        .buton-div{
            display: block !important;
        }
        .buton-div .btn-1{
            text-align: center;
            margin-top: 20px;
            margin-bottom: 20px;
        }
    }

     #panel-heading{
        padding: 10px 15px;
    border-bottom: 1px solid transparent;
    border: 1px solid #7BAD14;
    margin-top: 50px;
    margin-bottom: 50px;
    background-color: white;
     }

    .guidelines-text{
        text-align: center;
        margin-top: 30px;
    }
    .guidelines-text p{ 
        text-align: center;
        color: red;
        font-size: 16px;
    }
    .guidelines-text .headinspan{
        font-style: italic;
        font-weight: 700;
        color: red;
    }
    .guidelines-text h4{
        color: red;
        font-size: 24px;
        border-bottom: 4px double #ff6a00;
        width: 325px;
        margin: auto;
    }
    .guidelines-text .span1{
        font-style: italic;
    font-weight: 700;
    color: red;
   
    border-bottom: 1px solid #ff6a00
    }
    .guidelines-text .para{
       color: #ff6a00; 
    }

    .heading-reg{
        width: 70%;
        margin: auto;
    }
    .heading-reg p{
        text-align: left;
        color: red;
        font-size: 18px;
    }
    .heading-reg ol{
        text-align: left;
      
    }
    .heading-reg ol li {
        color: #f6560f;
    font-weight: 700;
    font-size: 14px;
    }
    .heading-reg ol li p{
        color: #666 !important;
        font-size: 14px !important;
        font-weight: 300 !important;
        letter-spacing:0.6px;
        font-family: sans-serif;
    }
    .buton-div{
        text-align: left;
        width: 65%;
        margin: auto;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .bg-guidelines {
        background-color:#d0e6e5;
        padding-top: 20px;
        padding-bottom: 20px;
        margin-top: 30px;
    }
    .buton-div {
        margin-bottom: 20px;
    }